"""add uuid field to user

Revision ID: 17f11e265e13
Revises: 313d297811c4
Create Date: 2014-11-11 14:32:54.866188

"""

# revision identifiers, used by Alembic.
revision = '17f11e265e13'
down_revision = '313d297811c4'

from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql


def upgrade(tables):
    op.add_column('user', sa.Column('uuid', sa.String(length=36), nullable=True))


def downgrade(tables):
    op.drop_column('user', 'uuid')
